Bug 68344 - Package contains library archives
Summary: Package contains library archives
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libgnomeui (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
low
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Keywords: EasyFix, Triaged
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2002-07-09 13:13 UTC by Joe Orton
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-11 05:21:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joe Orton 2002-07-09 13:13:55 UTC
libgnomeui-2.0.1-3 contains /usr/lib/libglade/2.0/libgnome.{a,la} which could be
removed or moved to libgnomeui-devel as appropriate?

Comment 1 Havoc Pennington 2002-07-15 04:47:56 UTC
Could be removed I think.

Comment 2 Bill Nottingham 2003-02-11 05:21:52 UTC
is removed


Note You need to log in before you can comment on or make changes to this bug.